@font-face {
    font-family: "layui-icon"; /* Project id 2606989 */
    src: url('iconfont.woff2?t=1623745329627') format('woff2'),
    url('iconfont.woff?t=1623745329627') format('woff'),
    url('iconfont.ttf?t=1623745329627') format('truetype');
}

.layui-icon {
    font-family: "layui-icon" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-ic_computer_48px:before {
    content: "\e85a";
}

.icon-ic_extension_48px:before {
    content: "\e86d";
}

.icon-ic_free_breakfast_48px:before {
    content: "\e884";
}

.icon-ic_help_48px:before {
    content: "\e88d";
}

.icon-ic_https_48px:before {
    content: "\e892";
}

.icon-ic_info_48px:before {
    content: "\e893";
}

.icon-ic_group_add_48px:before {
    content: "\e894";
}

.icon-ic_live_help_48px:before {
    content: "\e8a4";
}

.icon-ic_loyalty_48px:before {
    content: "\e8b5";
}

.icon-ic_mood_48px:before {
    content: "\e8bb";
}

.icon-ic_mood_bad_48px:before {
    content: "\e8bc";
}

.icon-ic_new_releases_48px:before {
    content: "\e8c3";
}

.icon-ic_notifications_active_48px:before {
    content: "\e8c6";
}

.icon-ic_notifications_off_48px:before {
    content: "\e8c7";
}

.icon-ic_report_48px:before {
    content: "\e8f1";
}

.icon-ic_report_problem_48px:before {
    content: "\e8f2";
}

.icon-ic_contact_phone_48px-copy:before {
    content: "\ec96";
}

.icon-color-success-copy:before {
    content: "\ec8d";
}

.icon-color-error-copy:before {
    content: "\ec8e";
}

.icon-color-wait-copy:before {
    content: "\ec8f";
}

.icon-color-question-error-copy:before {
    content: "\ec90";
}

.icon-fullscreen-shrink-copy:before {
    content: "\ec8a";
}

.icon-color-photo-copy:before {
    content: "\ec91";
}

.icon-prompt-copy:before {
    content: "\ec8b";
}

.icon-color-authority-success-copy:before {
    content: "\ec92";
}

.icon-warning-filling-copy:before {
    content: "\ec8c";
}

.icon-color-protect-success-copy:before {
    content: "\ec93";
}

.icon-color-protect-error-copy:before {
    content: "\ec94";
}

.icon-color-protect-notice-copy:before {
    content: "\ec95";
}

.icon-rise-filling:before {
    content: "\e68b";
}

.icon-color-notice:before {
    content: "\e603";
}

.icon-ic_attach_file_48px:before {
    content: "\e83a";
}

.icon-ic_backspace_48px:before {
    content: "\e83b";
}

.icon-ic_brightness_5_48px:before {
    content: "\e844";
}

.icon-ic_call_missed_outgoing_48px:before {
    content: "\e84a";
}

.icon-ic_check_circle_48px:before {
    content: "\e84e";
}

.icon-ic_cloud_queue_48px:before {
    content: "\e853";
}

.icon-ic_color_lens_48px:before {
    content: "\e854";
}

.icon-ic_compare_arrows_48px:before {
    content: "\e856";
}

.icon-ic_colorize_48px:before {
    content: "\e855";
}

.icon-ic_contacts_48px:before {
    content: "\e858";
}

.icon-ic_contact_mail_48px:before {
    content: "\e859";
}

.icon-zhaopian-copy:before {
    content: "\ec18";
}

.icon-kehu:before {
    content: "\e804";
}

.icon-yangpinguanli-copy:before {
    content: "\ec65";
}

.icon-daoru-copy:before {
    content: "\ec76";
}

.icon-xitong2-copy:before {
    content: "\ec3d";
}

.icon-word3-copy:before {
    content: "\ec48";
}

.icon-PDF:before {
    content: "\e6c3";
}

.icon-icon_baocun:before {
    content: "\eb8e";
}

.icon-xitong1-copy:before {
    content: "\ec2a";
}

.icon-daochu3-copy:before {
    content: "\ec33";
}

.icon-GIF:before {
    content: "\ec17";
}

.icon-word4-copy:before {
    content: "\ec5f";
}

.icon-caigou1-copy:before {
    content: "\ec1f";
}

.icon-kehu1-copy:before {
    content: "\ec34";
}

.icon-zu-copy:before {
    content: "\ec3e";
}

.icon-icon25-copy:before {
    content: "\ec7f";
}

.icon-wenjian2-copy:before {
    content: "\ec66";
}

.icon-Pdf:before {
    content: "\e733";
}

.icon-shaixuan-01-copy:before {
    content: "\ec6e";
}

.icon-tongji1:before {
    content: "\e69f";
}

.icon-RectangleCopy:before {
    content: "\e6a7";
}

.icon-bizhongguanli-:before {
    content: "\e6ef";
}

.icon-yiqi-copy:before {
    content: "\ec2b";
}

.icon-jiesuanshenhe-:before {
    content: "\e709";
}

.icon-tuisongpeizhi-:before {
    content: "\e713";
}

.icon-Icon-zhuanchu:before {
    content: "\e61d";
}

.icon-Word:before {
    content: "\e83e";
}

.icon-pdf-copy:before {
    content: "\ec20";
}

.icon-Icon-jiaoyupeixun:before {
    content: "\e61e";
}

.icon-tongji3-copy:before {
    content: "\ec49";
}

.icon-zidianyingshe:before {
    content: "\e6ff";
}

.icon-kucunguanli-copy:before {
    content: "\ec67";
}

.icon-daoru4-copy:before {
    content: "\ec60";
}

.icon-kehu2:before {
    content: "\e6d2";
}

.icon-Icon-sousuo-copy:before {
    content: "\ec35";
}

.icon-icons-copy:before {
    content: "\ec77";
}

.icon-iccomm-copy:before {
    content: "\ec80";
}

.icon-21file:before {
    content: "\e6a6";
}

.icon-icon-licheng-copy:before {
    content: "\ec54";
}

.icon-caiwu:before {
    content: "\e70e";
}

.icon-icon_function_daoru:before {
    content: "\e889";
}

.icon-rizhi-copy:before {
    content: "\ec21";
}

.icon-chelianglicheng:before {
    content: "\e797";
}

.icon-dingdan3-copy:before {
    content: "\ec4a";
}

.icon-cheliangguohu-copy:before {
    content: "\ec22";
}

.icon-icon_lr-copy:before {
    content: "\ec3f";
}

.icon-office-excel:before {
    content: "\e68a";
}

.icon-tongji2:before {
    content: "\e719";
}

.icon-xiangmu1:before {
    content: "\e76e";
}

.icon-kaoqin-copy:before {
    content: "\ec2f";
}

.icon-xitongshu-copy:before {
    content: "\ec61";
}

.icon-tongji-copy:before {
    content: "\ec81";
}

.icon-icon5-copy:before {
    content: "\ec70";
}

.icon-xijun1:before {
    content: "\e936";
}

.icon-daochu2-copy:before {
    content: "\ec2c";
}

.icon-icon-xiaolian-copy:before {
    content: "\ec4b";
}

.icon-kehu4-copy:before {
    content: "\ec55";
}

.icon-rizhi2-copy:before {
    content: "\ec40";
}

.icon-daoru3:before {
    content: "\e6a0";
}

.icon-xitong-copy:before {
    content: "\ec82";
}

.icon-pdf2:before {
    content: "\e6a5";
}

.icon-PDF1:before {
    content: "\e6a8";
}

.icon-tongji4-copy:before {
    content: "\ec4c";
}

.icon-excel-full:before {
    content: "\ea45";
}

.icon-kehu3-copy:before {
    content: "\ec41";
}

.icon-excel1:before {
    content: "\e7c6";
}

.icon-fapiao1:before {
    content: "\e6b6";
}

.icon-icon-tongzhi-copy:before {
    content: "\ec23";
}

.icon-caiwu1:before {
    content: "\e6ac";
}

.icon-daoru1-copy:before {
    content: "\ec83";
}

.icon-zidianguanli-copy:before {
    content: "\ec56";
}

.icon-zidianguanli-copy1:before {
    content: "\ec57";
}

.icon-Field-number:before {
    content: "\eaee";
}

.icon-icon2-copy:before {
    content: "\ec78";
}

.icon-cheliang:before {
    content: "\e88e";
}

.icon-Icon-jigouguanli-copy:before {
    content: "\ec2d";
}

.icon-fapiao-copy:before {
    content: "\ec36";
}

.icon-wodetouzi-copy:before {
    content: "\ec84";
}

.icon-daochu-copy:before {
    content: "\ec79";
}

.icon-kaoqin2-copy:before {
    content: "\ec4d";
}

.icon-63-copy:before {
    content: "\ec71";
}

.icon-xitongpeizhi-copy:before {
    content: "\ec19";
}

.icon-Excel-copy:before {
    content: "\ec58";
}

.icon-kaoqin1-copy:before {
    content: "\ec37";
}

.icon-dingdan4-copy:before {
    content: "\ec4e";
}

.icon-PDF2-copy:before {
    content: "\ec59";
}

.icon-cheliangjiankong-copy:before {
    content: "\ec62";
}

.icon-xiangmu-copy:before {
    content: "\ec42";
}

.icon-dingdan1-copy:before {
    content: "\ec7a";
}

.icon-cheliangshenqing-copy:before {
    content: "\ec38";
}

.icon-icon-copy:before {
    content: "\ec30";
}

.icon-bianhao1-copy:before {
    content: "\ec4f";
}

.icon-icon7-copy:before {
    content: "\ec72";
}

.icon-ziyuan-copy:before {
    content: "\ec24";
}

.icon-wenjian1-copy:before {
    content: "\ec5a";
}

.icon-rizhi1-copy:before {
    content: "\ec39";
}

.icon-iconpinglun-copy:before {
    content: "\ec7b";
}

.icon-yiqiguanli-copy:before {
    content: "\ec68";
}

.icon-iconzhuye-copy:before {
    content: "\ec7c";
}

.icon-xijun-copy:before {
    content: "\ec43";
}

.icon-JPEGtubiao-copy:before {
    content: "\ec5b";
}

.icon-kaoqindaqia-copy:before {
    content: "\ec1a";
}

.icon-nav_promoter-copy:before {
    content: "\ec1c";
}

.icon-fuzhi-01-copy:before {
    content: "\ec69";
}

.icon-bianhaoshezhi-copy:before {
    content: "\ec85";
}

.icon-daochujinruchukou-copy:before {
    content: "\ec5c";
}

.icon-tizhong-copy:before {
    content: "\ec31";
}

.icon-xitong3-copy:before {
    content: "\ec44";
}

.icon-icon8-copy:before {
    content: "\ec73";
}

.icon-word1-copy:before {
    content: "\ec25";
}

.icon-GIF1-copy:before {
    content: "\ec5d";
}

.icon-ico-hz-copy:before {
    content: "\ec50";
}

.icon-Icon-bianji-copy:before {
    content: "\ec26";
}

.icon-wenjian-copy:before {
    content: "\ec45";
}

.icon-ico_fenlei-copy:before {
    content: "\ec86";
}

.icon-feida-icon-01-copy:before {
    content: "\ec6a";
}

.icon-xitongtongzhi-copy:before {
    content: "\ec1d";
}

.icon-icon23-copy:before {
    content: "\ec74";
}

.icon-Icon-xiaoxitongzhi-copy:before {
    content: "\ec32";
}

.icon-excel2-copy:before {
    content: "\ec5e";
}

.icon-iconyonghu-copy:before {
    content: "\ec7d";
}

.icon-huabanfuben-copy:before {
    content: "\ec89";
}

.icon-gengduogongneng-copy:before {
    content: "\ec6b";
}

.icon-Icon-daoru-copy:before {
    content: "\ec27";
}

.icon-cangku-copy:before {
    content: "\ec63";
}

.icon-ico-rq-copy:before {
    content: "\ec51";
}

.icon-fabu-01-copy:before {
    content: "\ec6c";
}

.icon-tigaoyangpinceshixiaoshuai-copy:before {
    content: "\ec64";
}

.icon-rizhi3-copy:before {
    content: "\ec46";
}

.icon-icon1-copy:before {
    content: "\ec3a";
}

.icon-xiaoyuan--copy:before {
    content: "\ec1e";
}

.icon-pdf1-copy:before {
    content: "\ec52";
}

.icon-daochu1-copy:before {
    content: "\ec87";
}

.icon-caigou2-copy:before {
    content: "\ec3b";
}

.icon-gongnengcaidanxinxi-01-copy:before {
    content: "\ec6d";
}

.icon-exportexcel:before {
    content: "\e71b";
}

.icon-uploadicon06:before {
    content: "\e71d";
}

.icon-daoru2-copy:before {
    content: "\ec1b";
}

.icon-xitongxiufu-copy:before {
    content: "\ec7e";
}

.icon-Icon-rili-copy:before {
    content: "\ec28";
}

.icon-09kexueyiqi-copy:before {
    content: "\ec53";
}

.icon-bianhao-copy:before {
    content: "\ec3c";
}

.icon-Icon-wenti-copy:before {
    content: "\ec29";
}

.icon-caigou-copy:before {
    content: "\ec75";
}

.icon-word2-copy:before {
    content: "\ec47";
}

.icon-caiwu--copy:before {
    content: "\ec2e";
}

.icon-excel:before {
    content: "\e8a6";
}

.icon-zichan:before {
    content: "\e61b";
}

.icon-dingdan-copy:before {
    content: "\ec6f";
}

.icon-ico_dianzan-copy:before {
    content: "\ec88";
}

.icon-dingdan2:before {
    content: "\e6e4";
}

